# User Cancel Methods Permissions

Provides a set of permissions for user cancel methods to control allowed user cancellation options per role.

* For a full description of the module, visit:
  [project page](https://www.drupal.org/project/user_cancel_methods_permissions)

* To submit bug reports and feature suggestions, or track changes:
  [issue queue](https://www.drupal.org/project/issues/user_cancel_methods_permissions)


## Contents of this file

* Requirements
* Installation
* Configuration
* Maintainers


## Requirements

This module requires:
* Drupal core


## Installation

* Install as you would normally install a contributed Drupal module. Visit
  [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-modules) for
  further information.


## Configuration

- Configure user cancel methods permissions per role on permissions page.


## Maintainers

Current maintainers:
* Oleksandr Yushchenko - [oleksandr-yushchenko](https://www.drupal.org/user/3559498)
